



/*raymond*/

#reg_menu_option_btn{
  width: 36px;
  height: 36px;

}
#reg_menu_option_btn_close{
  width: 36px;
    height: 36px;
    position: relative;
    color: black;
    left: 10px;
    top: 11px;
}

#reg_menu_option_btn > div{
  width: 100%;
  height: 3px;
  margin: 9px 0px;
  border-radius: 25%;
  background: linear-gradient(to right, #fb0690, #8e42e2);
}

button:focus{
  outline: 0; 
}


.reg_colorful_box{
  width:100%;
  max-width: 950px;
  margin: 21px auto;
  padding: 3px;
  background: linear-gradient(to right, #fb0690, #4bb4c5);
  display:table;
}

.reg_colorful_box > div{
  background: white;
  width: 100%;
}

.reg_content{
  display: table;
  width: 100%;
}

.reg_content_left{
  display: table-cell;
  /*vertical-align: middle;*/
  text-align: center;
}

#center_image{
  width: 390px;
  margin: 84px 0px 0px 0px;
  display: inline-block;
  max-width: 80%;
}

.reg_content_right{
  display: table-cell;
  vertical-align: top;
  width: 470px;
  padding-right: 25px;
}

.reg_btn_d3{
  position: relative;
  width: 134px;
  height: 45px;
  border: 1px solid black;
  padding: 12px 0px;
  text-align: center;
  margin: 6px 5px;
  font-size: 12px;
  font-weight: bold;
  background-color: white;
}



.reg_btn_selected{
  border:2px solid #de279d;
}

.reg_btn_dimmed{
  border-color: #c1c1c1;
  color: #c1c1c1;
}

.reg_btn_dimmed > div:first-child{
  opacity: 0.5;
}

h3.reg_header{
  font-size: 26px;
  font-weight: bold;
  margin: 24px 0px;
}

h4.reg_header{
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0px;
}

.reg_hr{
  margin: 20px 0px;
  border-top: 1px solid #e6e6e6;
}

.reg_colorful_btn{
  display: block;
  width: 250px;
  margin-right: auto;
  margin-left: auto;
  background: linear-gradient(to right, #fb0690, #42dbe2);
  color: white;
  padding: 14px 0px;
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  cursor:pointer;
}

.reg_blackwhite_btn{
  display: block;
  width: 250px;
  border: 2px solid black;
  margin-right: auto;
  margin-left: auto;
  background: white;
  color: black;
  padding: 14px 0px;
  font-weight: bold;
  font-size: 20px;
  text-align: center;
}


.reg_circle{
  width: 25px;
  height: 25px;
  display: inline-block;
  border-radius: 50%;
  border: 1px solid #777777;
  vertical-align: top;
  position: relative;
  top: -3px;

}

.reg_select_color{
  display: inline-block;
  margin-left: 3px;
  vertical-align: top;
}

.reg_content_right_btn{
  margin-top: 43px;
  margin-bottom: 32px;
}

#forgetRef{
  color: #2bbece !important;
}

.regBtnDiv{
  margin-top: 20px;
}

.reg_step4_Btn{
  margin: 0px;
}

.btnRowWrapper{
  margin: 9px 0 17px 0;
}

#form6{
  margin: 45px 0 40px 0;
}

@media only screen and (max-width: 991px){
  .reg_colorful_box{
    background: white;
    max-width: 700px;
  }
  .reg_content_left{
    display:block;
    text-align: center;
  }

  #center_image{
    max-width: 45%;
    margin: 0;
  }

  .reg_content_right{
    display:block;
    width:100%;
    padding: 0 25px;
  }
  .reg_btn_m1{
    display: block;
    width: 100%;
    margin: 8px 0;
  }
  .reg_btn_m2{
    width: 49%;
    margin: 4px 0;
    display: inline-block;
  }
  .reg_circle{
    width: 20px;
    height: 20px;
    top:0px;
  }
  
  #form6{
    margin: 0px 0 0px 0;
  }
}

#hyperOverlay{
  position: fixed;
  height: 100%;
  width: 100%;
  z-index: 500;
  opacity: 0.7;
  display: none;
}

.reg_dialog_ctn{
  position:absolute;
  width: 100%;
  height: 100%;
  z-index: 998;
  display: none;
  left: 0;
  right: 0;
  top: 0;
  height: 0;
}

.reg_dialog_ctn div{
   z-index: 998;
}

#reg_dialog_img{
  height: 25px;
}

.reg_dialog{
  position: relative;
  top: 190px;
  display: block;
  width: 600px;
  margin: 0px auto;
  background-color: white;
  padding: 29px 36px;
  box-shadow: 4px 4px 12px 4px rgba(20%,20%,40%,0.5);
}

.reg_dialog hr{
  /*margin: 21px 0px 39px 0px; */
  margin: 5px 0px 39px 0px;
  border-top: 1px solid #e6e6e6;
}

.reg_dialog_close{
  position: absolute;
  top: 43px;
  right: 30px;
  background-color: white;
}

.reg_dialog_caption{
  text-align: center;
  font-size: 25px;
  font-weight: bold;
  padding: 18px 0;
}

.reg_dialog_content {
  width: 250px;
  margin:0px auto;

  padding-bottom: 20px;
}
.reg_dialog_content > button{
  margin-top: 20px;
  margin-bottom: 20px;
}
.reg_dialog_content > a,
.reg_dialog_content > a:hover{
  font-weight: bold;
  color: #009fff;
  text-decoration: underline;
}


@media (max-width: 767px){
  .reg_dialog{
    width: 90% ;
    padding: 29px 5px 29px 5px ;
    top:115px;
  }
  .reg_dialog_caption{
    font-size: 20px ;
  }
  #reg_dialog_img {
    height: 20px ;
  }
  .reg_dialog_close {
    top: 22px ;
    right: 6px ;
  }
  
  .w-nav-button {
    padding: 11px 0px;
  }
}

/* agree tnc */
#agreeErr{
  display:none;
  text-align: left;
  color:red;
}
